<?php

namespace App\Filament\Resources\QuestionnaireResponses\Pages;

use App\Filament\Resources\QuestionnaireResponses\QuestionnaireResponseResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewQuestionnaireResponse extends ViewRecord
{
    protected static string $resource = QuestionnaireResponseResource::class;

    /**
     * @return array<int, EditAction>
     */
    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
